@charset "gb2312";
/* CSS Document */
.clear{ clear:both;}
.clearf{ overflow:hidden; zoom:1;}
body{ color:#333; background:url(0.jpg) repeat-x left top #b1def5;  }
img{ display:block;}
a{color:#333;}
a:hover{ color:#0d9df6;}



/*公共*/
.center{ margin:0 auto;}
.al_wi{ width:1000px;}

/*head*/
.header{background:url(12.png) top center no-repeat; height:200px; }
.head{height:200px; width:1000px;}
.head img{ margin-left:20px; float:left; margin-top:56px; width:304px !important;}

/*导航*/
.nav{ position:relative; z-index:300; height:45px; background:url(3.jpg) left top no-repeat;}
.na_ul{ display:block; height:45px; width:1000px;}
.na_ul .na_po{position:absolute; top:45px; left:0px;}
.na_ul li{ float:left; display:inline; background:url(4.jpg) no-repeat right center; width:110px; text-align:center;position:relative; font-weight:bold;}
.na_ul li:last-child{ background:none; }
.na_ul .ll1{ width:110px;}
.na_ul li.hover{ }
.na_ul li.hover a{}
.na_ul  li a{  height:45px; line-height:45px; color:#fff;   font-size:14px;}
.na_ul  li .af_yj{ display:none; border:1px solid #129fd7; border-top:none;}
.na_ul  li .af_yj li{ font-size:14px; cursor:pointer; background:url(5.jpg) bottom left repeat-x; background-color:#07a7e7;  padding:0px 2px; width:104px; text-align:center; line-height:45px; }
.na_ul  li .af_yj li:last-child{background:#07a7e7; }
.na_ul  li .af_yj li a{ color:#fff; line-height:45px; height:45px; display:block;}
.na_ul  li .af_yj li a:hover{ display:block; line-height:45px;}

.main{  background:#fff;  min_height:2000px; _height:2000px; }
/*日期*/
.date{ width:958px; padding:0 20px; height:41px; position:relative; line-height:41px; background:url(6.jpg) left top repeat-x; border-left:1px solid #fff;  border-right:1px solid #fff; border-bottom:1px solid #dae5ef; }
.date .time{ float:left; display:inline;line-height:41px;}
.date .serch{ float:right; display:inline;  overflow:hidden;  position:absolute; top:6px; right:20px;}
.date .serch .se_tx{  float: left;display: inline;width: 191px;padding: 0px 15px;height: 29px; line-height: 29px; border: 1px solid #dcdcdc;}
.date .serch .se_btn{float: left;display: inline; width: 40px;cursor: pointer; height: 31px; background: url(7.jpg) no-repeat center center; border: none;}

.news{background:url(8.jpg) left top repeat-x; padding:10px 10px 0px 10px; margin-top:3px;}
.news{}
.news .new_left{ float:left; display:inline; width:269px; height:194px;border:1px solid #dcdcdc;}
.news .img{ height:218px;  border:1px solid #dcdcdc; padding:5px;}
.news .new_left li{ width:267px; height:192px;}
.news .new_left li h2{}
.news .new_left li h2 a{ color:#fff; }
.news .new_left li img{ margin-left:6px; margin-top:5px;}
.news .new_left .wz_tl{ position:absolute;bottom:0px;left:6px;height:36px;width:245px; padding-left:10px; background:url(1.png) left top repeat; color:#fff;  margin-bottom:5px;}
.news .new_left h2{height:36px; line-height:36px; font-weight:normal;}

.news .news_midd{ float:left; display:inline;border:1px solid #dcdcdc; width:460px; margin-left:8px; background:#fff;height:194px;}
.news  h1{ height:32px; line-height:35px; border-bottom:3px solid #15b7f7; background:url(11.jpg) left top repeat-x;}
.news  h1 b{ display:inline-block; width:139px; padding-left:18px; font-size:14px; color:#fff; background:url(10.jpg) left top no-repeat;}
.news  h1 a{ float:right; margin-right:15px;}

/**/
.news .news_midd h1 a{margin-right: 10px;}
.news .news_midd h1 .xxgk{font-size:14px; font-weight: bold; margin-right: 68px;position:absolute; left:150px; top:0;}
.news .news_midd h1 b{background:none; width: 114px; color: #333; cursor: pointer;}
.news .news_midd h1 .on{background: url(10.jpg) no-repeat right top;color: #fff;}
.news .news_midd ul{overflow:hidden;display:none; height:150px;}

.news .news_midd ul{ padding:3px 10px; overflow:hidden;}
.news .news_midd li { background:url(12.jpg) left center no-repeat; padding-left:15px; height:30px; line-height:30px;}
.news .news_midd li a{ font-size:12px;}
.news .news_midd li span{ float:right;}

.news .news_ri{ float:right; display:inline;width:232px;border:1px solid #dcdcdc; background:#fff;height:194px; }
.news .news_ri ul{ padding:2px 8px; height:148px;}
.news .news_ri ul li{ margin-top:8px; height:41px;}
.news .news_ri ul li a{height:41px;}
.news .news_ri ul li img{ width:216px; height:41px;}

.sl_zt,.sl_yw,.stu{ padding:0px 10px; margin-top:10px; height:193px;}
.sl_zt ul{ width:1100px;}
.sl_zt li{ float:left; display:inline; margin-right:6px;}

.sl_yw{}
.sl_yw .sl_left{ float:left; display:inline; width:483px; border:1px solid #dcdcdc;}
.sl_yw .sl_ri{ float:right;}
.sl_yw .sl_left  h1,.zt h1,.sl_sp h1,.stu .stu_left h1,.stu_ri h1{ height:32px; line-height:35px; border-bottom:3px solid #15b7f7; background:url(11.jpg) left top repeat-x;}
.sl_yw .sl_left  h1 b,.zt h1 b,.sl_sp h1 b,.stu .stu_left h1 b,.stu_ri h1 b{ display:inline-block; width:139px; padding-left:19px; font-size:14px; color:#fff; background:url(10.jpg) left top no-repeat;}

.sl_yw .sl_left  h1 a,.zt h1 a,.sl_sp h1 a,.stu .stu_left h1 a,.stu_ri h1 a{ float:right; margin-right:15px;}
.sl_yw .sl_left ul,.stu_left ul{ padding:3px 10px;}
.sl_yw .sl_left li,.stu_left ul li,.Contentbox ul  li{ background:url(12.jpg) left center no-repeat; padding-left:15px; height:30px; line-height:30px;}
.sl_yw .sl_left li span,.stu_left ul li span{ float:right;}


/*首页背景图片水利专题*/
.zt,.sl_sp{ border:1px solid #dcdcdc; margin-top:10px;}
.zt ul,.sl_sp ul{ width:1000px; padding:15px 0px 10px 10px;}
.zt ul li,.sl_sp ul li{ margin-right:9px; float:left; display:inline; text-align:center;}

.zt ul li img{ border:1px solid #dcdcdc;width:311px; height:78px;}

/*政策法规*/
.sl_yw .sl_ri .mess{ height:74px; background:none; padding:0px; }
.sl_yw .sl_ri .mess h2{ line-height:36px;}
.sl_yw .sl_ri .mess h2 b,.sl_yw .sl_ri .mess h2 a{ color:#df0000; font-weight:bold;}

/*水利视频*/
.sl_sp li p{ margin-top:10px;    line-height: 26px; height:26px; }
.sl_sp li img{ width:232px; height:130px;}
/*学习园地*/
.stu .stu_left,.stu .stu_midd,.stu .stu_ri{ width:483px; border:1px solid #dcdcdc; float:left; display:inline; height:193px;}
.stu .stu_midd{ margin-left:10px;}
.stu .stu_ri{ float:right;position:relative;}
/*水利杂志*/
.stu .stu_midd .sl_zz{ padding:10px;}
.stu .stu_midd .sl_zz img{ float:left; padding:5px; border:1px solid #dcdcdc; margin-right:10px; width:88px; height:123px;}
.stu .stu_midd .sl_zz h2{ line-height:32px; font-size:14px; font-weight:bold; }
.stu .stu_midd .sl_zz p{ line-height:26px;}
.stu .stu_midd .sl_zz h3{ line-height:22px;} 


/*选项卡1*/
#Tab1{ margin:0px; padding:0px; margin:0 auto; }
/*菜单class*/
.Menubox {width:100%; }
.Menubox ul{ padding:10px; padding-bottom:0px; width:350px; }
.Menubox li{float:left;display:inline;cursor:pointer;width:72px; height:38px; line-height:36px; font-size:16px; text-align:center; margin-right:4px;background:url(27.jpg) left top no-repeat;}
.Menubox li h2{ font-size:12px;}
.Menubox li.hover{background:url(28.jpg) left top no-repeat;  }
.Menubox li.hover h2{ color:#fff;}
/*菜单内容*/
.Contentbox{ clear:both; margin-top:0px;}
.Contentbox ul{ padding:10px 0px 0px  10px; }

.Contentbox ul span{ position: absolute; top:8px; right:15px;display: inline-block;}
/*选项卡结束*/
/*小图轮转*/
.blk_18,.rollBox  {overflow:hidden;zoom:1;position:relative; height:146px; z-index:1; margin:0 auto; padding:0 10px;margin-top:10px; text-align:center}
.blk_18 .pcont,.rollBox .Cont {position:relative;  overflow:hidden;min-height:136px;_height:136px;margin-top:10px; margin:0 auto;}
.blk_18 .ScrCont,.rollBox .ScrCont { width:32766px; zoom:1;}
.blk_18 #List1_1, .blk_18 #List2_1,.rollBox #List1,.rollBox #List2 {float:left;  }
.blk_18 .LeftBotton, .blk_18 .RightBotton,.rollBox .LeftBotton, .rollBox .RightBotton {width:27px;height:44px; top:37px; z-index:10;}
.blk_18 .LeftBotton,.rollBox .LeftBotton {position:absolute;left:10px;  background:url(3.png) no-repeat left center;}
.blk_18 .RightBotton,.rollBox .RightBotton {position:absolute; right:10px; background:url(4.png) no-repeat left center;}
.blk_18 .LeftBotton:hover {}
.blk_18 .RightBotton:hover {}
.blk_18 .pl img,.rollBox .Cont .pic img {display:block;cursor:pointer;border:none;}
.blk_18 .pl p{ height:26px; line-height:26px; margin-top:10px; }
.blk_18 .pl,.rollBox .Cont .pic {float:left;line-height:40px;margin-right:8px;}


/*相关链接*/
/*.fnav{ background:url(32.jpg) left top no-repeat; height:45px; }
.fnav ul{ padding:14px 0; width:915px; margin:0 auto;    margin-right: 16px;}
.fnav li{ float:left; display:inline; margin-right:19px;background:url(33.jpg) right center no-repeat; border: 1px solid #abadb3;   width: 162px;}
.fnav li:hover{background:url(34.jpg) right center no-repeat; }
.fnav li select{width:145px; height:17px; line-height:17px; appearance:none;  -moz-appearance:none;  -webkit-appearance:none; border:none; }
.fnav div {}
.selectbox{border: 1px solid #abadb3;width: 145px;height: 16px;clip: rect( 0px, 60px,16px, 0px );overflow: hidden; }
.selectbox2{position: relative;border: 1px solid #abadb3;width:144px;height: 15px;clip: rect( 0px, 80px, 15px, 0px );overflow: hidden;}
select::-ms-expand { display: none; }
*/
.fnav{ position:relative; z-index:300; height:45px; background:url(32.jpg) left top no-repeat; }
.fna_ul{ display:block; height:45px; width:915px; margin:0 auto; }
.fna_ul .na_po{position:absolute; top:18px; left:0px;  background:#fff;}
.fna_ul .ll{ float:left;height:17px; margin-right:15px;display:inline; width:162px; text-align:center;position:relative; margin-top:13px; background:#fff;    line-height: 17px; font-size:12px; border: 1px solid #abadb3;}
.fna_ul li.hover{ background:#fff;}
.fna_ul li img{float:right; display:inline-block; position:absolute;right:0px; top:0}
.fna_ul li.hover a{}
.fna_ul  li a{color:#fff;}
.fna_ul  li .af_yj{ display:none; height:180px; overflow-y:auto; overflow-x:hidden;border:1px solid #dcdcdc; }
.fna_ul  li .af_yj li{ font-size:12px; cursor:pointer;  width:180px; text-align:left; line-height:18px; height:18px; }
.fna_ul  li .af_yj li a{ color:#333;  display:block;}
.fna_ul  li .af_yj li:hover{ background:#1e90ef;}
.fna_ul  li .af_yj li a:hover{ display:block;background:#1e90ef; color:#fff; }


/*末尾*/
.foot{ background:#ebebeb; padding:15px 10px; text-align:center; height:137px;}
.foot p{line-height:28px; height:28px;}
.foot div{ width:48px; margin:0 auto; margin-top:16px;}

/*list页面*/
.zy_dt{background:url(8.jpg) left top repeat-x; padding:10px 14px 0px 15px; margin-top:3px;}
/*左侧列表导航*/
.zy_dt .zy_lf{width:210px; float:left; display:inline;}
.zy_dt .zy_lf h1{ color:#0497f7; background:url(5.png) left top no-repeat; border-bottom:1px solid #dcdcdc; height:55px; font-size:16px;line-height:55px; font-weight:bold; text-align:center;}
.zy_dt .zy_lf ul{min-height:600px; _height:600px; background:#eee;  }
.zy_dt .zy_lf ul li{ line-height:50px; height:50px;  font-size:14px; text-align:center;}
.zy_dt .zy_lf ul li div{background:url(10.png) no-repeat 30px center; border-bottom:1px solid #dcdcdc;}
.zy_dt .zy_lf ul li.hover{ background:url(6.png) no-repeat left top; margin-left:-10px;}
.zy_dt .zy_lf ul li.hover div{background:none; margin-left:10px;}
.zy_dt .zy_lf ul li.hover a{ color:#fff;}
.zy_dt .zy_lf ul li a{display:block; }

/*网站新闻列表*/
.ne_lb{ margin-top:6px; min-height:540px; _height:540px; padding:0px 20px;}
.ne_lb li{ background:url(9.png) no-repeat left 13px; vertical-align:middle; border-bottom:1px dashed #dcdcdc; line-height:24px; height:auto; padding:5px 0 5px 15px; }
.ne_lb li a{ }
.ne_lb li span{ float:right; margin-right:15px; }



/*右边内容*/
.zy_dt .zy_ri{ width:745px;  border:1px solid #0d9af7; overflow:hidden; float:right; display:inline;min-height:700px; _height:700px;}
.zy_dt .zr_h1{ height:30px; line-height:30px; background:url(37.jpg) left top no-repeat;}
.zy_dt .zr_h1 b{ background:url(8.jpg) no-repeat left center; padding-left:15px;}
.zy_dt .zr_h1 span{ margin-left:20px; color:#fff; background:url(8.png) left center no-repeat; padding-left:20px; display:inline-block; height:30px;}
.zy_dt .zr_h1 span a{ color:#fff;}
.zy_dt .zr_co{ padding:0px 20px;}
.zy_dt .zr_co .zy_h2 {font-size: 22px; font-weight:bold; color:#0497f7; text-align: center;line-height: 25px;padding:32px 0px 13px 0px;border-bottom: 1px dashed #dcdcdc;}
.zy_dt .zr_co .zy_h3 {font-size: 12px;line-height: 36px; margin-top:10px; margin-bottom:20px;font-weight: normal;text-align: center;}
.zy_dt .zy_ri p {line-height: 28px; margin-top:10px; padding:0;}
.zy_dt .zy_ri .zr_co div{ line-height:28px;}
.zy_dt .zy_ri img{display:inline-block;}




/*图片翻页*/
.mkeFocus { height:850px; width: 600px; background:#fff;border: 1px solid #C9CACB; padding-top: 7px; margin:40px auto }
.mkeUl { margin: 0px auto; height: 850px;  width: 600px; position: relative; overflow:hidden; }
.bt_xy{ width:613px;}
.ml_xy{ height:516px;}
.mkeUl ul { position: absolute; left: 0px; top: 0px; height: 800px; }
.mkeUl ul li { float: left; text-align: center; font: 20px "微软雅黑"; width:600px; overflow:hidden; }
.ml_xy ul li{}
.mkeUl ul li img {}
.mkeUl ul li p{ margin-top:16px;}
.mkeNum { height: 35px; width: 37px; position: absolute; z-index: 1; left: 265px; bottom: 0px; font: 20px Arial; background:url(banNum.jpg) left top no-repeat;}
.mke_ns1 { line-height: 16px; text-align: center; height: 16px; width: 16px; position: absolute; left: 0px; top: 0px; }
.mke_ns2 { line-height: 16px; color: #9FA0A0; text-align: center; display: block; height: 16px; width: 16px; position: absolute; right: 0px; bottom: 0px; }
.mke_ns3 { line-height: 16px; text-align: center; height: 16px; width: 16px; position: absolute; left: 12px; top: 9px; }
.mkeLbtn { background: url(kelBtn.png) no-repeat; height: 52px; width: 30px; position: absolute; left: 0px; top: 374px; cursor: pointer; z-index: 10; }
.mkeRbtn { position: absolute; top: 374px; right: 0px; background: url(kerBtn.png) no-repeat; height: 98px; width: 30px; cursor: pointer; z-index: 10; }
.mx_bt{ width:36px; height:98px; top:165px;}
.mb_lf{ left:6px;}
.mb_ri{ right:6px;}
.sm_js{ left:10px; bottom:15px;}


.fff{ background:url(1.jpg) 10px center no-repeat; height:150px;}
.sl_zt{ height:71px;}
.zt{height:142px;}
.sl_sp{height:228px;}

/*首页水利视频轮转*/
.sl_sp{ padding-bottom:10px;}
.sp_box {overflow:hidden;zoom:1;position:relative; z-index:1; margin:0 auto;margin-top:10px; text-align:center; width:958px;    background: #f1f1f1; }
.sp_box .Cont {position:relative;  overflow:hidden;min-height:126px;_height:126px;margin-top:10px; margin:0 auto;}
.sp_box .ScrCont { width:32766px; zoom:1;}
.sp_box #List1_2,.sp_box #List2_2 {float:left;  }
.sp_box .LeftBotton, .sp_box .RightBotton {width:27px;height:44px; top:43px; z-index:10;}
.sp_box .LeftBotton {position:absolute;left:0px;  background:url(3.png) no-repeat left center;}
.sp_box .RightBotton {position:absolute; right:0px; background:url(4.png) no-repeat left center;}
.sp_box .Cont .pic img {display:block;cursor:pointer;border:none; width:234px; height:130px;}
.blk_18 .pl p{ height:26px; line-height:26px; margin-top:10px; }
.sp_box .Cont .pic {float:left;line-height:40px;margin-right:9px;}

/*首页水利专题轮转*/
#demo {background: #FFF;overflow:hidden;width:938px; padding:10px; margin:0 auto;}
#demo img { float:left}
#indemo {float: left;width: 800%;}
#demo1,#demo2 {float: left; }
#demo1 a,#demo2 a{width:313px; height:80px;}
#demo1 img,#demo2 img{width:313px; height:80px;margin-right:9px;}

/**/
.mass{padding:20px 0px;}
.mass_base{ width:619px; margin:0 auto; }
.mass h2{ width:153px; background:url(bg.jpg) top left repeat-x; line-height:32px;  text-align:center; color:#fff; font-size:16px; }
.mass .bb{ width:605px;margin: 0 auto;}

.zj_zp li h5 { width:64px; height:179px; line-height:38px;  text-align:center; float:left; margin-right:10px;}
.zj_zp li h3 { width:64px; height:42px; text-align:center; float:left; margin-right:10px; }
.zj_zp{ width:447px; margin:0 auto; margin-top:20px;}
.zj_zp li{ text-align:right;  vertical-align:middle; line-height:28px; float:left; display:inline;}
.zj_zp li input{ width:280px; height:25px; line-height:25px;border:1px solid #dcdcdc; padding-left:10px; padding-right:10px;}
.zj_zp li textarea{ width:280px; vertical-align:top; border:1px solid #dcdcdc; padding:10px;}
.zj_zp li select{ width:220px; border:1px solid #dcdcdc; height:25px;}
.tj{ width:86px; height:30px; margin: 0 auto; margin-top:30px; display:block; background:#059af8; border:none; font-size:14px; color:#fff; font-weight:bold; text-align:center; line-height:30px;}



/*信箱
tr{height:40px;}
table{ margin:0 auto;margin-top:50px;}
input{    width: 200px;    height: 25px;    line-height: 25px;}
*/


.tab{max-width:100% !important;}
.tab tr td{border:1px solid #ccc; padding:0 3px !important;}

